@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'icomoon';
	src: url("/img_up/shop_pds/p0007/design/icomoon/icomoon.eot?asxbi");
	src: url("/img_up/shop_pds/p0007/design/icomoon/icomoon.eot?asxbi#iefix") format("embedded-opentype"), url("/img_up/shop_pds/p0007/design/icomoon/icomoon.ttf?asxbi") format("truetype"), url("/img_up/shop_pds/p0007/design/icomoon/icomoon.woff?asxbi") format("woff"), url("/img_up/shop_pds/p0007/design/icomoon/icomoon.svg?asxbi#icomoon") format("svg");
	font-weight: normal;
	font-style: normal
}
#header .gnb_con>div, .snsShare dl, .pm-bd_article_index>ul>li a dl, .pm-bd_article_album>ul, .pm-bd_article_album>ul>li.clear, .pm-bd_article_webzine>ul>li, .pm-bd_article_webzine>ul>li a, .main_btns>ul, .main_nb>ul, .main_banners>ul, .tabNavigation ul, .tpl-organizationTree .dep1, .tpl-organizationTree .dep1>li.first, .pm-bd_article_search>ul>li a dl {
*zoom:1
}
#header .gnb_con>div:before, .snsShare dl:before, .pm-bd_article_index>ul>li a dl:before, .pm-bd_article_album>ul:before, .pm-bd_article_album>ul>li.clear:before, .pm-bd_article_webzine>ul>li:before, .pm-bd_article_webzine>ul>li a:before, .main_btns>ul:before, .main_nb>ul:before, .main_banners>ul:before, .tabNavigation ul:before, .tpl-organizationTree .dep1:before, .tpl-organizationTree .dep1>li.first:before, .pm-bd_article_search>ul>li a dl:before, #header .gnb_con>div:after, .snsShare dl:after, .pm-bd_article_index>ul>li a dl:after, .pm-bd_article_album>ul:after, .pm-bd_article_album>ul>li.clear:after, .pm-bd_article_webzine>ul>li:after, .pm-bd_article_webzine>ul>li a:after, .main_btns>ul:after, .main_nb>ul:after, .main_banners>ul:after, .tabNavigation ul:after, .tpl-organizationTree .dep1:after, .tpl-organizationTree .dep1>li.first:after, .pm-bd_article_search>ul>li a dl:after {
	content: '';
	display: table
}
#header .gnb_con>div:after, .snsShare dl:after, .pm-bd_article_index>ul>li a dl:after, .pm-bd_article_album>ul:after, .pm-bd_article_album>ul>li.clear:after, .pm-bd_article_webzine>ul>li:after, .pm-bd_article_webzine>ul>li a:after, .main_btns>ul:after, .main_nb>ul:after, .main_banners>ul:after, .tabNavigation ul:after, .tpl-organizationTree .dep1:after, .tpl-organizationTree .dep1>li.first:after, .pm-bd_article_search>ul>li a dl:after {
	clear: both
}
#header .gnb_con>div .gnb>ul, #header .lnb_con>div .mnb>ul, .pm-navigation_lnb .dep1, .pm-navigation_lnb .dep1>li .dep2, #footer>div .fnb>ul, #footer>div .today>ul, .pm-bd_article_index>ul, .pm-bd_article_album>ul, .pm-bd_article_webzine>ul, .onlineVote .xbox fieldset>ul, .main_btns>ul, .main_nb>ul, .main_banners>ul, .tabNavigation ul, .sub_add>ul, .tpl-organizationTree ul, .Sitemap .dep1, .Sitemap .dep1>li .dep2, .pm-bd_article_search>ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.ar-button, .ui-sbutton, #gototop, #header .gnb_con>div #addFavorite i, #header .lnb_con>div .mnb>ul>li a, #header .lnb_con>div .mnb>ul>li span, .snsShare .icons i, .main_btn00 i, .Location .info p i, #header .gnb_con>div .gnb>ul>li, #header .lnb_con>div .mnb>ul>li, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div>a, #footer>div .address>strong, #footer>div .address>span, #footer>div .fnb>ul>li, #footer>div .today>ul>li, .onlineVote .xbox fieldset .btngrp a {
	display: inline-block;
*display:inline;
*zoom:1
}
.blind {
	width: 0;
	height: 0;
	overflow: hidden;
	position: absolute;
	font-size: 0
}
#header .gnb_con>div .gnb>ul>li>span i, #header .gnb_con>div .gnb>ul>li>a i, #footer>div .address>strong i, #footer>div .address>span i, #footer>div .fnb>ul>li a i, .main_nb>ul>li a i, .sub .loc span i, .sub .loc strong i {
	position: absolute;
	left: 0;
	top: 50%;
	width: 1px;
	height: 1px;
	background: #ccc
}
.pm-navigation_lnb .dep1>li>a, .pm-navigation_lnb .dep1>li .dep2>li>a, .main1 .main_con01>div>div>article>h2, .main1 .main_con02>div>div>article>h2, .main1 .main_con03>div>div>article>h2, .main2 .main2_con01 .main2_con01_div01 .board>article>h2, .main2 .main2_con01 .main2_con01_div01 .gallery>article>h2, .main2 .main2_con01 .main2_con01_div02>div>article>h2, .main2 .main2_con03>div>div>article>h2, .pm-bd_article_index>ul>li a dl dt, .pm-bd_article_album>ul>li a .bd, .pm-bd_article_album>ul>li a .date, .main_btns>ul>li a, .main_nb>ul>li a, .pm-bd_article_search>ul>li a dl dt {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.ar-button, .ui-sbutton {
	margin: 1px 2px;
	padding: 8px 15px;
	font-size: 13px;
	text-decoration: none;
	color: #555;
	border: 1px solid #ccc;
	border-radius: .3em;
	box-shadow: inset 0 1px 0 white;
	background: #e2e2e2;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e2e2e2));
	background: -webkit-linear-gradient(top, #f7f7f7 0, #e2e2e2 100%);
	background: -moz-linear-gradient(top, #f7f7f7 0, #e2e2e2 100%);
	background: -ms-linear-gradient(top, #f7f7f7 0, #e2e2e2 100%);
	background: -o-linear-gradient(top, #f7f7f7 0, #e2e2e2 100%);
	background: linear-gradient(to bottom, #f7f7f7 0, #e2e2e2 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#e2e2e2', GradientType=0)
}
.btn-block.ar-button, .btn-block.ui-sbutton {
	display: block
}
#gototop, #header .gnb_con>div #addFavorite i, #header .lnb_con>div .mnb>ul>li a, #header .lnb_con>div .mnb>ul>li span, .snsShare .icons i, .main_btn00 i, .Location .info p i {
	background: url("/img_up/shop_pds/p0007/design/img/sp_ico@1x.png");
	background-repeat: no-repeat;
	text-indent: -9999px
}

@media(-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
#gototop, #header .gnb_con>div #addFavorite i, #header .lnb_con>div .mnb>ul>li a, #header .lnb_con>div .mnb>ul>li span, .snsShare .icons i, .main_btn00 i, .Location .info p i {
	background: url("/img_up/shop_pds/p0007/design/img/sp_ico@2x.png");
	background-size: 300px 300px
}
}
.toggleLnb#gototop, #header .gnb_con>div #addFavorite i.toggleLnb, #header .lnb_con>div .mnb>ul>li a.toggleLnb, #header .lnb_con>div .mnb>ul>li span.toggleLnb, .snsShare .icons i.toggleLnb, .main_btn00 i.toggleLnb, .Location .info p i.toggleLnb {
	width: 30px;
	height: 30px;
	background-position: 0 0;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.toggleLnb.on#gototop, #header .gnb_con>div #addFavorite i.toggleLnb.on, #header .lnb_con>div .mnb>ul>li a.toggleLnb.on, #header .lnb_con>div .mnb>ul>li span.toggleLnb.on, .snsShare .icons i.toggleLnb.on, .main_btn00 i.toggleLnb.on, .Location .info p i.toggleLnb.on {
	width: 30px;
	height: 30px;
	background-position: 0 -30px;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.toggleSearch#gototop, #header .gnb_con>div #addFavorite i.toggleSearch, #header .lnb_con>div .mnb>ul>li a.toggleSearch, #header .lnb_con>div .mnb>ul>li span.toggleSearch, .snsShare .icons i.toggleSearch, .main_btn00 i.toggleSearch, .Location .info p i.toggleSearch {
	width: 30px;
	height: 30px;
	background-position: -30px 0
}
.toggleSearch.on#gototop, #header .gnb_con>div #addFavorite i.toggleSearch.on, #header .lnb_con>div .mnb>ul>li a.toggleSearch.on, #header .lnb_con>div .mnb>ul>li span.toggleSearch.on, .snsShare .icons i.toggleSearch.on, .main_btn00 i.toggleSearch.on, .Location .info p i.toggleSearch.on {
	width: 30px;
	height: 30px;
	background-position: -30px -30px
}
.search#gototop, #header .gnb_con>div #addFavorite i.search, #header .lnb_con>div .mnb>ul>li a.search, #header .lnb_con>div .mnb>ul>li span.search, .snsShare .icons i.search, .main_btn00 i.search, .Location .info p i.search {
	width: 30px;
	height: 30px;
	background-position: -270px -30px
}
.search2#gototop, #header .gnb_con>div #addFavorite i.search2, #header .lnb_con>div .mnb>ul>li a.search2, #header .lnb_con>div .mnb>ul>li span.search2, .snsShare .icons i.search2, .main_btn00 i.search2, .Location .info p i.search2 {
	width: 20px;
	height: 20px;
	background-position: -180px -60px
}
.favorite#gototop, #header .gnb_con>div #addFavorite i.favorite, #header .lnb_con>div .mnb>ul>li a.favorite, #header .lnb_con>div .mnb>ul>li span.favorite, .snsShare .icons i.favorite, .main_btn00 i.favorite, .Location .info p i.favorite {
	width: 20px;
	height: 20px;
	background-position: -160px -60px
}
.favorite#gototop:hover, #header .gnb_con>div #addFavorite i.favorite:hover, #header .lnb_con>div .mnb>ul>li a.favorite:hover, #header .lnb_con>div .mnb>ul>li span.favorite:hover, .snsShare .icons i.favorite:hover, .main_btn00 i.favorite:hover, .Location .info p i.favorite:hover {
	width: 20px;
	height: 20px;
	background-position: -160px -80px
}
.login#gototop, #header .gnb_con>div #addFavorite i.login, #header .lnb_con>div .mnb>ul>li a.login, #header .lnb_con>div .mnb>ul>li span.login, .snsShare .icons i.login, .main_btn00 i.login, .Location .info p i.login {
	width: 30px;
	height: 30px;
	background-position: -60px 0
}
.login.on#gototop, #header .gnb_con>div #addFavorite i.login.on, #header .lnb_con>div .mnb>ul>li a.login.on, #header .lnb_con>div .mnb>ul>li span.login.on, .snsShare .icons i.login.on, .main_btn00 i.login.on, .Location .info p i.login.on {
	width: 30px;
	height: 30px;
	background-position: -60px 0
}
.logout#gototop, #header .gnb_con>div #addFavorite i.logout, #header .lnb_con>div .mnb>ul>li a.logout, #header .lnb_con>div .mnb>ul>li span.logout, .snsShare .icons i.logout, .main_btn00 i.logout, .Location .info p i.logout {
	width: 30px;
	height: 30px;
	background-position: -90px 0
}
.logout.on#gototop, #header .gnb_con>div #addFavorite i.logout.on, #header .lnb_con>div .mnb>ul>li a.logout.on, #header .lnb_con>div .mnb>ul>li span.logout.on, .snsShare .icons i.logout.on, .main_btn00 i.logout.on, .Location .info p i.logout.on {
	width: 30px;
	height: 30px;
	background-position: -90px 0
}
.join#gototop, #header .gnb_con>div #addFavorite i.join, #header .lnb_con>div .mnb>ul>li a.join, #header .lnb_con>div .mnb>ul>li span.join, .snsShare .icons i.join, .main_btn00 i.join, .Location .info p i.join {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.join.on#gototop, #header .gnb_con>div #addFavorite i.join.on, #header .lnb_con>div .mnb>ul>li a.join.on, #header .lnb_con>div .mnb>ul>li span.join.on, .snsShare .icons i.join.on, .main_btn00 i.join.on, .Location .info p i.join.on {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.mypage#gototop, #header .gnb_con>div #addFavorite i.mypage, #header .lnb_con>div .mnb>ul>li a.mypage, #header .lnb_con>div .mnb>ul>li span.mypage, .snsShare .icons i.mypage, .main_btn00 i.mypage, .Location .info p i.mypage {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.mypage.on#gototop, #header .gnb_con>div #addFavorite i.mypage.on, #header .lnb_con>div .mnb>ul>li a.mypage.on, #header .lnb_con>div .mnb>ul>li span.mypage.on, .snsShare .icons i.mypage.on, .main_btn00 i.mypage.on, .Location .info p i.mypage.on {
	width: 30px;
	height: 30px;
	background-position: -120px 0
}
.tel#gototop, #header .gnb_con>div #addFavorite i.tel, #header .lnb_con>div .mnb>ul>li a.tel, #header .lnb_con>div .mnb>ul>li span.tel, .snsShare .icons i.tel, .main_btn00 i.tel, .Location .info p i.tel {
	width: 30px;
	height: 30px;
	background-position: -150px 0
}
.tel.on#gototop, #header .gnb_con>div #addFavorite i.tel.on, #header .lnb_con>div .mnb>ul>li a.tel.on, #header .lnb_con>div .mnb>ul>li span.tel.on, .snsShare .icons i.tel.on, .main_btn00 i.tel.on, .Location .info p i.tel.on {
	width: 30px;
	height: 30px;
	background-position: -150px 0
}
.kakaoTalk#gototop, #header .gnb_con>div #addFavorite i.kakaoTalk, #header .lnb_con>div .mnb>ul>li a.kakaoTalk, #header .lnb_con>div .mnb>ul>li span.kakaoTalk, .snsShare .icons i.kakaoTalk, .main_btn00 i.kakaoTalk, .Location .info p i.kakaoTalk {
	width: 35px;
	height: 35px;
	background-position: 0 -60px
}
.kakaoStory#gototop, #header .gnb_con>div #addFavorite i.kakaoStory, #header .lnb_con>div .mnb>ul>li a.kakaoStory, #header .lnb_con>div .mnb>ul>li span.kakaoStory, .snsShare .icons i.kakaoStory, .main_btn00 i.kakaoStory, .Location .info p i.kakaoStory {
	width: 35px;
	height: 35px;
	background-position: -40px -60px
}
.facebook#gototop, #header .gnb_con>div #addFavorite i.facebook, #header .lnb_con>div .mnb>ul>li a.facebook, #header .lnb_con>div .mnb>ul>li span.facebook, .snsShare .icons i.facebook, .main_btn00 i.facebook, .Location .info p i.facebook {
	width: 35px;
	height: 35px;
	background-position: -80px -60px
}
.twitter#gototop, #header .gnb_con>div #addFavorite i.twitter, #header .lnb_con>div .mnb>ul>li a.twitter, #header .lnb_con>div .mnb>ul>li span.twitter, .snsShare .icons i.twitter, .main_btn00 i.twitter, .Location .info p i.twitter {
	width: 35px;
	height: 35px;
	background-position: -120px -60px
}
.main_btn00_icon#gototop, #header .gnb_con>div #addFavorite i.main_btn00_icon, #header .lnb_con>div .mnb>ul>li a.main_btn00_icon, #header .lnb_con>div .mnb>ul>li span.main_btn00_icon, .snsShare .icons i.main_btn00_icon, .main_btn00 i.main_btn00_icon, .Location .info p i.main_btn00_icon {
	width: 30px;
	height: 30px;
	background-position: -270px 0
}
.loc_addr#gototop, #header .gnb_con>div #addFavorite i.loc_addr, #header .lnb_con>div .mnb>ul>li a.loc_addr, #header .lnb_con>div .mnb>ul>li span.loc_addr, .snsShare .icons i.loc_addr, .main_btn00 i.loc_addr, .Location .info p i.loc_addr {
	width: 20px;
	height: 20px;
	background-position: 0 -200px
}
.loc_tel#gototop, #header .gnb_con>div #addFavorite i.loc_tel, #header .lnb_con>div .mnb>ul>li a.loc_tel, #header .lnb_con>div .mnb>ul>li span.loc_tel, .snsShare .icons i.loc_tel, .main_btn00 i.loc_tel, .Location .info p i.loc_tel {
	width: 20px;
	height: 20px;
	background-position: -20px -200px
}
.loc_fax#gototop, #header .gnb_con>div #addFavorite i.loc_fax, #header .lnb_con>div .mnb>ul>li a.loc_fax, #header .lnb_con>div .mnb>ul>li span.loc_fax, .snsShare .icons i.loc_fax, .main_btn00 i.loc_fax, .Location .info p i.loc_fax {
	width: 20px;
	height: 20px;
	background-position: -40px -200px
}
.loc_email#gototop, #header .gnb_con>div #addFavorite i.loc_email, #header .lnb_con>div .mnb>ul>li a.loc_email, #header .lnb_con>div .mnb>ul>li span.loc_email, .snsShare .icons i.loc_email, .main_btn00 i.loc_email, .Location .info p i.loc_email {
	width: 20px;
	height: 20px;
	background-position: -60px -200px
}
.loc_url#gototop, #header .gnb_con>div #addFavorite i.loc_url, #header .lnb_con>div .mnb>ul>li a.loc_url, #header .lnb_con>div .mnb>ul>li span.loc_url, .snsShare .icons i.loc_url, .main_btn00 i.loc_url, .Location .info p i.loc_url {
	width: 20px;
	height: 20px;
	background-position: -80px -200px
}
.pm-navigation_lnb .dep1>li>a, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div.on>a, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div:hover>a {
	background: #4f555a
}
.pm-navigation_lnb .dep1>li.on>a, .pm-navigation_lnb .dep1>li:hover>a {
	background: #4f555a
}
.pm-navigation_lnb .dep1>li .dep2 {
	background: #5a6065
}
.pm-navigation_lnb .dep1>li .dep2>li.on>a, .pm-navigation_lnb .dep1>li .dep2>li:hover>a {
	background: #5a6065
}
.pm-navigation_lnb .dep1>li>a {
	color: #333
}
.pm-navigation_lnb .dep1>li.on>a, .pm-navigation_lnb .dep1>li:hover>a {
	color: #fd6f0d
}
.pm-navigation_lnb .dep1>li .dep2>li>a, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div>a, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div.on>a, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div:hover>a {
	color: #eee
}
.pm-navigation_lnb .dep1>li .dep2>li.on>a, .pm-navigation_lnb .dep1>li .dep2>li:hover>a, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div>a.on, .pm-navigation_lnb .dep1>li .dep2>.dep3li>div>a:hover {
	color: #fff ; background-color:#04a0dc;
}
.pm-navigation_lnb .dep1>li>a i:after, .pm-navigation_lnb .dep1>li>a i:before {
	background: #fff
}
.pm-navigation_lnb .dep1 {
	background: #6a7075
}
.calendar_frame .box table td a {
	background: #ff5800;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff5800), color-stop(100%, #ff7d00));
	background: -webkit-linear-gradient(top, #ff5800 0, #ff7d00 100%);
	background: -moz-linear-gradient(top, #ff5800 0, #ff7d00 100%);
	background: -ms-linear-gradient(top, #ff5800 0, #ff7d00 100%);
	background: -o-linear-gradient(top, #ff5800 0, #ff7d00 100%);
	background: linear-gradient(to bottom, #ff5800 0, #ff7d00 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5800', endColorstr='#ff7d00', GradientType=0)
}
#header {
	min-width: 320px
}
html, body {
	height: 100%
}
body {
	margin: 0;
	padding: 0;
	font: normal 16px sans-serif;
	color: #444;
	-webkit-text-size-adjust: none;
	-ms-interpolation-mode: bicubic
}
body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea {
	font-family: 'Nanum Gothic', 'Malgun Gothic', sans-serif
}
img, video, audio, object, embed, iframe {
	max-width: 100%
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	-webkit-image-rendering: optimizeQuality
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
th, td {
	padding: 0
}
form {
	margin: 0
}
a {
	color: #333;
	text-decoration: none
}
input[type=text], input[type=password], textarea {
	font-size: 13px
}
button {
	cursor: pointer
}
.block {
	display: block
}
.btngroup {
	padding: 5px 0;
	text-align: center
}
.page {
	font-size: .9em;
	text-align: right
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	margin: 0;
	padding: 0
}
button.ar-button.btn-block {
	width: 100%
}
button.ui-sbutton.btn-block {
	width: 100%
}
.btn-highlight {
	background: #fd6f0d;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd6f0d), color-stop(100%, #fd6f0d));
	background: -webkit-linear-gradient(top, #fd6f0d 0, #fd6f0d 100%);
	background: -moz-linear-gradient(top, #fd6f0d 0, #fd6f0d 100%);
	background: -ms-linear-gradient(top, #fd6f0d 0, #fd6f0d 100%);
	background: -o-linear-gradient(top, #fd6f0d 0, #fd6f0d 100%);
	background: linear-gradient(to bottom, #fd6f0d 0, #fd6f0d 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd6f0d', endColorstr='#fd6f0d', GradientType=0);
	border: 1px solid #fd6f0d;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.3);
	color: #fff;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.btn-highlight:hover {
	background: #fd560d;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd560d), color-stop(100%, #fd560d));
	background: -webkit-linear-gradient(top, #fd560d 0, #fd560d 100%);
	background: -moz-linear-gradient(top, #fd560d 0, #fd560d 100%);
	background: -ms-linear-gradient(top, #fd560d 0, #fd560d 100%);
	background: -o-linear-gradient(top, #fd560d 0, #fd560d 100%);
	background: linear-gradient(to bottom, #fd560d 0, #fd560d 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd560d', endColorstr='#fd560d', GradientType=0);
	border: 1px solid #fd560d;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.ui-pagenate {
	margin: 1.5em 0;
	padding: .5em 0;
	text-align: center;
	background-color: #ececec
}
#gototop {
	display: block;
	position: fixed;
	z-index: 99999;
	right: -70px;
	bottom: 20px;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	opacity: .7;
	background-position: 0 -100px;
	-webkit-transition: right .3s ease-out;
	-moz-transition: right .3s ease-out;
	-o-transition: right .3s ease-out;
	-ms-transition: right .3s ease-out;
	transition: right .3s ease-out;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
#gototop.on {
	right: 10px
}
#gototop:hover {
	opacity: 1;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.responsiveTable {
	position: relative
}
.responsiveTable>p {
	margin: 0 0 4px;
	text-align: right;
	font-size: 12px;
	color: #999
}
.responsiveTable>.wrap {
	overflow-x: scroll;
	width: 100%;
	-webkit-overflow-scrolling: touch
}
.responsiveTable>.wrap table {
	width: 100%;
	max-width: 700px
}
.responsiveTable>.wrap table thead th:first-child, .responsiveTable>.wrap table tbody th {
	width: 0!important;
	overflow: hidden
}
#header {
	position: relative;
	z-index: 200
}
#header .gnb_con {
	background: #f0f0f0
}
#header .gnb_con>div {
	padding: 0 10px
}
#header .gnb_con>div #addFavorite {
	display: none;
	position: relative;
	float: left;
	height: 35px;
	padding-left: 25px;
	color: #767676;
	font-size: .75em;
	line-height: 33px
}
#header .gnb_con>div #addFavorite i {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -10px
}
#header .gnb_con>div #addFavorite:hover {
	color: #595959
}
#header .gnb_con>div .gnb>ul {
	display: table;
	float: right
}
#header .gnb_con>div .gnb>ul>li>span, #header .gnb_con>div .gnb>ul>li>a {
	display: block;
	position: relative;
	height: 35px;
	padding: 0 8px;
	color: #767676;
	font-size: .75em;
	line-height: 33px
}
#header .gnb_con>div .gnb>ul>li>span i, #header .gnb_con>div .gnb>ul>li>a i {
	background: #bbb
}
#header .gnb_con>div .gnb>ul>li>span:hover, #header .gnb_con>div .gnb>ul>li>a:hover {
	color: #595959
}
#header .lnb_con {
	background: #fff;
}
#header .lnb_con>div {
	position: relative
}
#header .lnb_con>div h1 {
	margin: 0 0 0 10px;
	font-size: 1em;
	height: 85px
}
#header .lnb_con>div h1>a {
	width: 200px;
	display: block;
	padding: 0;
	position: relative;
	top: 0;
	line-height: 85px
}
#header .lnb_con>div h1>a img {
	width: 80%
}
#header .lnb_con>div .mnb {
	position: absolute;
	right: 10px;
	top: 27px
}
#header .lnb_con>div .mnb>ul {
	display: table
}
#header .lnb_con>div .mnb>ul>li {
	margin-left: 5px
}
#header .lnb_con>div .mnb>ul>li a, #header .lnb_con>div .mnb>ul>li span {
	cursor: pointer;
	border-radius: 4px
}
.pm-navigation_lnb .dep1 {
	display: none
}
.pm-navigation_lnb .dep1>li {
	padding: 0 0 1px
}
.pm-navigation_lnb .dep1>li>a {
	display: block;
	position: relative;
	padding: 9px 15px;
	font-size: 13px;
	font-weight: bold
}
.pm-navigation_lnb .dep1>li>a i {
	display: block;
	overflow: hidden;
	position: absolute;
	right: 12px;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	text-indent: -9999px
}
.pm-navigation_lnb .dep1>li>a i:after, .pm-navigation_lnb .dep1>li>a i:before {
	content: '';
	display: block;
	position: absolute
}
.pm-navigation_lnb .dep1>li>a i:after {
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px
}
.pm-navigation_lnb .dep1>li>a i:before {
	height: 100%;
	width: 2px;
	left: 50%;
	top: 0;
	margin-left: -1px
}
.pm-navigation_lnb .dep1>li.on>a i:before {
	display: none
}
.pm-navigation_lnb .dep1>li .dep2 {
	display: none
}
.pm-navigation_lnb .dep1>li .dep2>li>a {
	display: block;
	padding: 8px 30px;
	font-size: 13px;
	font-weight: bold
}
.pm-navigation_lnb .dep1>li .dep2>li>a:hover { color:#fff; background-color:#04a0dc; }
.pm-navigation_lnb .dep1>li .dep2>.dep3li {
	padding: 5px 30px 15px
}
.pm-navigation_lnb .dep1>li .dep2>.dep3li>div {
	padding: 0 8px;
	font-size: 0
}
.pm-navigation_lnb .dep1>li .dep2>.dep3li>div>a {
	padding: 8px;
	font-size: 13px
}
.pm-navigation_lnb .dep1>li .dep2.on {
	display: block
}
#footer {
	background: #464c50
}
#footer>div {
	padding: 1em 10px;
	text-align: center
}
#footer>div h1 {
	margin: 0;
	padding-bottom: .5em;
	font-size: 1em
}
#footer>div .address {
	display: table;
	margin: .8em auto;
	font-size: .75em;
	color: #aaa;
	line-height: 20px
}
#footer>div .address>strong, #footer>div .address>span {
	position: relative;
	padding: 0 12px
}
#footer>div .address>strong i, #footer>div .address>span i {
	background: #aaa
}
#footer>div .address>strong a, #footer>div .address>span a {
	color: #aaa
}
#footer>div .address>strong a:hover, #footer>div .address>span a:hover {
	color: #fff
}
#footer>div .copyright {
	margin: .8em auto;
	padding: 0 12px;
	font-size: 12px;
	color: #aaa
}
#footer>div .fnb>ul {
	display: table;
	margin: 0 auto
}
#footer>div .fnb>ul>li a {
	display: block;
	position: relative;
	height: 40px;
	padding: 0 12px;
	color: #ddd;
	font-size: .75em;
	line-height: 40px;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
#footer>div .fnb>ul>li a i {
	height: 10px;
	margin-top: -5px;
	background: #777
}
#footer>div .fnb>ul>li a:hover {
	color: #99c317;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
#footer>div .fnb>ul>li:first-child span i, #footer>div .fnb>ul>li:first-child a i {
	display: none
}
#footer>div .today>ul {
	display: table;
	margin: .8em auto
}
#footer>div .today>ul>li {
	padding: 0 12px;
	color: #777;
	font-size: .75em
}
#footer>div .today>ul>li .all {
	color: #99c317
}
#footer>div .today>ul>li .day {
	color: #ff6b15;
	font-weight: bold
}
#content {
	position: relative;
	z-index: 100
}
.snsShare {
	margin: 30px 0 0;
	padding: .7em 0;
	background-color: #f8f8f7
}
.snsShare dl {
	margin: 0 10px
}
.snsShare dl dt {
	float: left;
	font-size: 13px;
	margin: .8em 0 0 .5em;
	color: #555
}
.snsShare dl dd {
	float: right;
	margin: 0
}
.snsShare dl dd a.on {
	font-weight: bold;
	text-decoration: underline
}
.snsShare .icons {
	display: none;
	background-color: #fff;
	margin: .5em 10px 0;
	padding: .8em 0;
	text-align: center
}
.snsShare .icons a {
	text-decoration: none
}
.snsShare .icons a span {
	display: none
}
.snsShare .icons i {
	vertical-align: top;
	margin: 0 3px
}
.snsShare .icons.on {
	display: block
}
.main .main_slide {
	overflow: hidden;
	border-bottom: 1px solid #e5e5e5
}
.main .main_slide .owl-dots .owl-dot.active span, .main .main_slide .owl-dots .owl-dot:hover span {
	background: #fd6f0d
}
.main1 .main_con01 {
	background: #fafafa;
	border-bottom: 1px solid #e6e6e6
}
.main1 .main_con01>div {
	padding: 1em 10px
}
.main1 .main_con01>div>div>article>h2 {
	position: relative;
	height: 50px;
	margin: 0 5px;
	padding-left: 35px;
	color: #34383c;
	font-size: 1em;
	line-height: 50px
}
.main1 .main_con01>div>div>article>h2 i {
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background: #42484d
}
.main1 .main_con01>div>div>article>h2 i:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 25px;
	height: 25px;
	font-family: 'icomoon';
	font-style: normal;
	font-size: 14px;
	color: #fff;
	line-height: 25px;
	text-align: center
}
.main1 .main_con01>div>div>article>h2 .board01_icon:before {
	content: '\e901'
}
.main1 .main_con01>div>div>article>h2 .board02_icon:before {
	content: '\e905'
}
.main1 .main_con01>div>div>article>h2 .board03_icon:before {
	content: '\e902'
}
.main1 .main_con01>div>div>article>h2 .board04_icon:before {
	content: '\e900'
}
.main1 .main_con01>div>div>article>div {
	margin-bottom: 1.5em
}
.main1 .main_con02>div {
	padding: 1em 10px
}
.main1 .main_con02>div>div>article>h2 {
	height: 50px;
	margin: 0 5px;
	color: #34383c;
	font-size: 1.125em;
	line-height: 50px
}
.main1 .main_con02>div>div>article>div {
	padding-bottom: 1.5em
}
.main1 .main_con03 {
	background: #2f353c
}
.main1 .main_con03>div {
	padding: 1em 10px
}
.main1 .main_con03>div>div>article>h2 {
	height: 50px;
	margin: 0 5px;
	color: #fff;
	font-size: 1em;
	line-height: 50px
}
.main1 .main_con03>div>div>article>div {
	padding-bottom: 1.5em
}
.main2 .main2_con01 .main2_con01_div01 .board>article>h2 {
	position: relative;
	height: 40px;
	margin: 0;
	padding-left: 12px;
	color: #34383c;
	font-size: .913em;
	line-height: 40px;
	cursor: pointer;
	background: #eee;
	border-bottom: 1px solid #ccc
}
.main2 .main2_con01 .main2_con01_div01 .board>article>h2 u {
	display: block;
	overflow: hidden;
	position: absolute;
	right: 12px;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -6px;
	text-indent: -9999px
}
.main2 .main2_con01 .main2_con01_div01 .board>article>h2 u:after, .main2 .main2_con01 .main2_con01_div01 .board>article>h2 u:before {
	content: '';
	display: block;
	position: absolute;
	background: #34383c
}
.main2 .main2_con01 .main2_con01_div01 .board>article>h2 u:after {
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px
}
.main2 .main2_con01 .main2_con01_div01 .board>article>h2 u:before {
	height: 100%;
	width: 2px;
	left: 50%;
	top: 0;
	margin-left: -1px
}
.main2 .main2_con01 .main2_con01_div01 .board>article>h2.on u:before {
	display: none
}
.main2 .main2_con01 .main2_con01_div01 .board>article>div {
	display: none;
	padding: 10px 5px;
	border-bottom: 1px solid #ccc
}
.main2 .main2_con01 .main2_con01_div01 .board>article>div.on {
	display: block
}
.main2 .main2_con01 .main2_con01_div01 .gallery {
	padding: 1em 10px
}
.main2 .main2_con01 .main2_con01_div01 .gallery>article>h2 {
	height: 50px;
	margin: 0 5px;
	color: #34383c;
	font-size: 1.125em;
	line-height: 50px
}
.main2 .main2_con01 .main2_con01_div02 {
	padding: 0 10px 1em
}
.main2 .main2_con01 .main2_con01_div02>div>article>h2 {
	height: 50px;
	margin: 0 5px;
	color: #34383c;
	font-size: 1.125em;
	line-height: 50px
}
.main2 .main2_con01 .main2_con01_div02>div>article>div {
	padding-bottom: 1.5em
}
.main2 .main2_con03>div {
	padding: 1em 10px
}
.main2 .main2_con03>div>div>article>h2 {
	height: 50px;
	margin: 0 5px;
	color: #34383c;
	font-size: 1.125em;
	line-height: 50px
}
.main2 .main2_con03>div>div>article>div {
	padding-bottom: 1.5em
}
.pm-bd_article_index>ul>li {
	font-size: 13px
}
.pm-bd_article_index>ul>li a {
	display: block;
	padding: 4px 8px;
	color: #333
}
.pm-bd_article_index>ul>li a dl {
	position: relative;
	margin: 0
}
.pm-bd_article_index>ul>li a dl dt {
	margin-right: 80px
}
.pm-bd_article_index>ul>li a dl dd {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	color: #666;
	font-size: 12px
}
.pm-bd_article_index>ul>li.empty {
	padding: 10px 8px;
	color: #666;
	text-align: center
}
.main1 .pm-bd_article_index>ul>li.mobileHide {
	display: none
}
.pm-bd_article_album* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.pm-bd_article_album>ul>li {
	float: left;
	width: 33.33%
}
.pm-bd_article_album>ul>li a {
	display: block;
	text-decoration: none;
	text-align: center;
	color: #333;
	padding: 5px 5px 30px
}
.pm-bd_article_album>ul>li a .figure {
	margin: 0;
	border: 1px solid #e6e6e6
}
.pm-bd_article_album>ul>li a .figure img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto!important
}
.pm-bd_article_album>ul>li a .figure span {
	display: block;
	min-width: 50px;
	max-width: 120px;
	height: 90px;
	margin: 0 auto;
	font-size: 12px;
	color: #999;
	line-height: 90px;
	font-family: Arial;
	background: #eee;
	border: 1px solid #ccc
}
.pm-bd_article_album>ul>li a .bd {
	max-width: 250px;
	margin: 8px auto 0;
	font-size: 13px
}
.pm-bd_article_album>ul>li a .date {
	display: none;
	margin: 5px 0 0;
	font-size: 12px;
	font-family: Arial;
	color: #888
}
.pm-bd_article_album>ul>li.empty {
	font-size: 14px;
	padding: 10px 0;
	color: #666;
	text-align: center;
	width: 100%!important
}
.pm-bd_article_album>ul>li.mobileHide {
	display: none
}
.pm-bd_article_webzine* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.pm-bd_article_webzine>ul>li {
	margin: 10px 0
}
.pm-bd_article_webzine>ul>li a {
	display: block;
	padding: 5px;
	text-decoration: none;
	font-size: 13px;
	color: #333
}
.pm-bd_article_webzine>ul>li a .thumnail {
	display: block;
	float: left;
	width: 90px;
	margin: 0 15px 10px 0;
	border: 1px solid #e6e6e6
}
.pm-bd_article_webzine>ul>li a div {
	margin: 5px 0
}
.pm-bd_article_webzine>ul>li a div.title {
	color: #333;
	font-size: 14px;
	font-weight: bold
}
.pm-bd_article_webzine>ul>li a div.name {
	float: left;
	color: #fd560d
}
.pm-bd_article_webzine>ul>li a div.date {
	float: right;
	color: #888
}
.pm-bd_article_webzine>ul>li.mobileHide {
	display: none
}
.calendar>div {
	padding: 5px
}
.calendar_frame .hgroup {
	margin-top: 5px;
	padding: 10px;
	font-size: .813em;
	text-align: center;
	background: #f7f7f7;
	border: 1px solid #e6e6e6
}
.calendar_frame .hgroup strong {
	padding: 0 20px
}
.calendar_frame .box {
	padding: 0 10px 10px;
	border: 1px solid #e6e6e6;
	border-top: 0
}
.calendar_frame .box table th {
	padding: 10px 5px;
	color: #666;
	font-size: .688em;
	border-bottom: 1px solid #e6e6e6
}
.calendar_frame .box table td {
	padding: 2px;
	color: #666;
	font-size: .813em;
	text-align: center
}
.calendar_frame .box table td span, .calendar_frame .box table td a {
	display: block;
	padding: 6px 3px
}
.calendar_frame .box table td a {
	color: #fff
}
.calendar_frame .box table td.today {
	color: #ff5800
}
.main_btn00 {
	display: block;
	position: relative;
	margin: 1em 0;
	padding: 15px 80px 15px 25px;
	color: #fff;
	font-size: 1.125em;
	background: #24303e;
	border-bottom: 2px solid #42484d;
	border-radius: .5em;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.main_btn00 i {
	position: absolute;
	right: 25px;
	top: 50%;
	margin-top: -15px
}
.main_btn00:hover {
	background: #42484d;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.onlineVote .xbox .hgroup {
	margin: 5px;
	padding: 20px
}
.onlineVote .xbox .hgroup h1 {
	margin: 0;
	font-size: 13px;
	line-height: 2em;
	overflow: auto
}
.onlineVote .xbox fieldset {
	margin: 0;
	padding: 0;
	border: 0
}
.onlineVote .xbox fieldset>ul {
	margin: 2em 0
}
.onlineVote .xbox fieldset>ul>li {
	margin: 5px 0;
	padding: 0 3px;
	color: #777a7d;
	font-size: 13px
}
.onlineVote .xbox fieldset>ul>li input {
	vertical-align: middle
}
.onlineVote .xbox fieldset>ul>li label {
	vertical-align: middle
}
.onlineVote .xbox fieldset .btngrp {
	padding: 5px 0
}
.onlineVote .xbox fieldset .btngrp a {
	margin-right: 5px;
	padding: 8px 20px;
	color: #fff;
	font-size: 14px;
	background: #42484d;
	border-radius: .5em;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.onlineVote .xbox fieldset .btngrp a.color {
	background: #fd6f0d
}
.onlineVote .xbox fieldset .btngrp a:hover {
	background: #586066;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.onlineVote .xbox fieldset .btngrp a:hover.color {
	background: #fd560d
}
.main1 .onlineVote .xbox .hgroup {
	background: #42484d
}
.main1 .onlineVote .xbox .hgroup h1 {
	color: #b4b4b4
}
.main2 .onlineVote .xbox .hgroup {
	background: #e7e7e7
}
.main2 .onlineVote .xbox .hgroup h1 {
	color: #42484d
}
.main_btns>ul>li {
	float: left;
	width: 50%
}
.main_btns>ul>li a {
	display: block;
	position: relative;
	margin: 5px;
	padding: 10px;
	color: #fff;
	font-size: .813em;
	text-align: center;
	border-radius: .5em;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.main_btns>ul>li a i {
	display: none;
	position: absolute;
	left: 50%;
	top: 15px;
	margin-left: -20px;
	width: 40px;
	text-align: center
}
.main_btns>ul>li a i:before {
	font-family: 'icomoon';
	font-size: 30px;
	font-style: normal
}
/*.main_btns>ul>li a .main_btn01_icon:before {
	content: '\e903'
}
.main_btns>ul>li a .main_btn02_icon:before {
	content: '\e906'
}
.main_btns>ul>li a .main_btn03_icon:before {
	content: '\e904'
}
.main_btns>ul>li a .main_btn04_icon:before {
	content: '\e908'
}
.main_btns>ul>li a .main_btn05_icon:before {
	content: '\e900'
}
.main_btns>ul>li a .main_btn06_icon:before {
	content: '\e907'
}
.main_btns>ul>li a:hover {
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}*/
.main1 .main_btns>ul>li a {
	background: #42484d
}
.main1 .main_btns>ul>li a:hover {
	background: #586066
}
.main2 .main_btns>ul>li.m1 a,.main2 .main_btns>ul>li.m4 a,.main2 .main_btns>ul>li.m5 a {
	background-color: #1cacbb
}
.main2 .main_btns>ul>li.m1 a:hover,.main2 .main_btns>ul>li.m4 a:hover,.main2 .main_btns>ul>li.m5 a:hover {
	background-color: #058d9b
}
.main2 .main_btns>ul>li.m2 a,.main2 .main_btns>ul>li.m3 a,.main2 .main_btns>ul>li.m6 a {
	background-color: #4497cb
}
.main2 .main_btns>ul>li.m2 a:hover,.main2 .main_btns>ul>li.m3 a:hover,.main2 .main_btns>ul>li.m6 a:hover {
	background-color: #2072a5
}
/*.main2 .main_btns>ul>li a:hover {
	background: #bbb
}*/
.main_nb>ul>li {
	float: left;
	width: 50%
}
.main_nb>ul>li a {
	display: block;
	position: relative;
	height: 30px;
	margin: 5px;
	padding: 0 12px;
	font-size: .75em;
	line-height: 30px;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.main_nb>ul>li a i {
	width: 3px;
	height: 3px;
	margin-top: -2px;
	border-radius: 2px;
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.main_nb>ul>li a:hover {
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.main_nb>ul>li a:hover i {
	-webkit-transition: .3s ease-out;
	-moz-transition: .3s ease-out;
	-o-transition: .3s ease-out;
	-ms-transition: .3s ease-out;
	transition: .3s ease-out
}
.main1 .main_nb>ul>li a {
	color: #b4b4b4
}
.main1 .main_nb>ul>li a i {
	background: #b4b4b4
}
.main1 .main_nb>ul>li a:hover {
	color: #99c317
}
.main1 .main_nb>ul>li a:hover i {
	background: #99c317
}
.main2 .main_nb>ul>li a {
	color: #42484d
}
.main2 .main_nb>ul>li a i {
	background: #42484d
}
.main2 .main_nb>ul>li a:hover {
	color: #99c317
}
.main2 .main_nb>ul>li a:hover i {
	background: #99c317
}
.main_banners>ul>li {
	float: left;
	width: 50%
}
.main_banners>ul>li a {
	display: block;
	margin: 5px
}
.main1 .main_banners>ul>li a img {
	border: 1px solid #2f353c!important
}
.main2 .main_banners>ul>li a img {
	border: 1px solid #e5e5e5!important
}
.sub .loc span, .sub .loc strong {
	position: relative;
	height: 30px;
	padding: 0 10px;
	color: #626262;
	font-size: .813em;
	line-height: 30px
}
.sub .loc span i, .sub .loc strong i {
	background: #626262
}
.sub .loc strong {
	color: #fd560d
}
.sub .sub_hgroup {
	padding: 0 10px;
	background: #fafafa;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5
}
.sub .sub_hgroup h1 {
	height: 50px;
	margin: 0;
	color: #34383c;
	font-size: 1.125em;
	line-height: 50px
}
.sub #container {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 200px
}
.sub #container .contents {
	padding: 20px 10px
}
.sub #container .sideRight {
	display: none
}
.ar-table input[type=text], .ar-table input[type=password], .ar-table textarea, .ar-formTable input[type=text], .ar-formTable input[type=password], .ar-formTable textarea {
	padding: .5em .5em;
	font-size: 13px;
	color: #555;
	border: 1px solid #aaa;
	border-radius: .3em;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.15)
}
.ar-table {
	width: 100%
}
.ar-table>thead>tr>th {
	background: whiteSmoke;
	padding: .9em 0;
	color: #333;
	text-align: center;
	font-size: 13px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc
}
.ar-table>tbody>tr>td {
	padding: .5em;
	text-align: left;
	vertical-align: middle;
	font-size: 13px;
	text-align: center;
	height: 26px;
	border-bottom: 1px solid #ccc
}
.ar-table>tbody>tr>td, .ar-table>tbody>tr>td a {
	color: #666
}
.ar-table>tbody>tr>td a {
	text-decoration: none
}
.ar-table>tbody>tr>td a:hover {
	text-decoration: underline
}
.ar-table>tbody>tr>td.left {
	text-align: left
}
.ar-table>tfoot>tr>td, .ar-table>tfoot>tr>th {
	padding: .5em;
	text-align: left;
	vertical-align: middle;
	font-size: 13px;
	text-align: center;
	height: 26px;
	border-bottom: 1px solid #ccc;
	background-color: whiteSmoke
}
.ar-table input[type=text], .ar-table input[type=password], .ar-table textarea {
	margin: 0;
	vertical-align: middle
}
.ar-table .hide {
	display: none
}
.ar-table .right {
	text-align: right
}
.ar-table .left {
	text-align: left
}
.ar-table .mo_block {
	display: block
}
.ar-table .empty {
	text-align: center
}
.ar-formTable {
	display: block;
	border-top: 1px solid #ccc
}
.ar-formTable tbody, .ar-formTable tfoot, .ar-formTable tr, .ar-formTable th, .ar-formTable td {
	display: block
}
.ar-formTable tr {
	border-bottom: 1px solid #ccc;
	padding: .5em
}
.ar-formTable th {
	text-align: left;
	font-size: 13px;
	color: #333;
	margin: 0 0 .3em
}
.ar-formTable td {
	font-size: 13px
}
.ar-formTable input[type=text], .ar-formTable input[type=password], .ar-formTable textarea {
	margin: 0 .2em
}
.ar-formTable textarea {
	width: 90%;
	vertical-align: top
}
.ar-formTable.noTopBorder tr:first-child th, .ar-formTable.noTopBorder tr:first-child td {
	border-top: 0
}
.ar-formTable .subject {
	width: 90%
}
.tabNavigation {
	margin-bottom: 10px
}
.tabNavigation ul li {
	float: left;
	width: 50%
}
.tabNavigation ul li a, .tabNavigation ul li strong {
	display: block;
	margin: 1px;
	padding: 7px 0;
	font-weight: bold;
	color: #000;
	font-size: 13px;
	text-align: center;
	background-color: #eee;
	text-decoration: none
}
.tabNavigation ul li.on a, .tabNavigation ul li.on strong {
	background-color: #fd6f0d;
	color: #fff
}
.sub_add figure {
	text-align: center
}
.sub_add p {
	margin: 2em 0;
	font-size: .875em;
	line-height: 1.6em
}
.sub_add>ul>li {
	margin: 2em 0
}
.Location>div {
	padding-bottom: 30px
}
.Location>div>h1 {
	margin: 0 0 20px;
	font-size: 1.75em;
	font-weight: normal
}
.Location .map>div {
	height: 200px;
	border: 1px solid #ddd
}
.Location .map>p {
	margin: 0;
	padding: 15px;
	font-size: .9em;
	background: #f5f5f5
}
.Location .info p {
	position: relative;
	margin-left: 15px;
	padding-left: 30px;
	font-size: .9em
}
.Location .info p i {
	position: absolute;
	left: 0;
	top: 0
}
.Location .info p a {
	color: #428bca;
	text-decoration: none
}
.Location .info p a:hover {
	text-decoration: underline
}
.tpl-organizationTree>.title {
	width: 180px;
	margin: 30px auto;
	padding: 15px 0;
	font-size: 18px;
	color: #fff;
	font-family: Helvetica;
	text-align: center;
	background: #666
}
.tpl-organizationTree .dep1>li {
	position: relative;
	margin-bottom: 40px
}
.tpl-organizationTree .dep1>li:before {
	content: '';
	position: absolute;
	z-index: 1;
	width: 1px;
	height: 100%;
	left: 50%;
	top: 0;
	background: #ccc
}
.tpl-organizationTree .dep1>li>strong {
	display: block;
	position: relative;
	margin: 0 10px;
	padding: 12px 0;
	z-index: 2;
	font-size: 14px;
	text-align: center;
	background: #eee
}
.tpl-organizationTree .dep1>li .dep2 {
	margin: 0 10px;
	position: relative
}
.tpl-organizationTree .dep1>li .dep2>li {
	margin: 10px 0 0;
	position: relative;
	z-index: 2
}
.tpl-organizationTree .dep1>li .dep2>li>a {
	display: block;
	padding: 10px;
	font-size: 13px;
	color: #555;
	text-decoration: none;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff
}
.onlineVoteList .num {
	width: 40px
}
.onlineVoteList .btns {
	width: 80px
}
.onlineVoteList .btns a {
	display: block;
	margin: 5px
}
.Sitemap .dep1>li {
	margin: 0 0 40px
}
.Sitemap .dep1>li>a {
	display: block;
	padding: 15px 0;
	color: #24303e;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	border-top: 2px solid #24303e;
	border-bottom: 1px solid #e1e1e1
}
.Sitemap .dep1>li .dep2>li {
	border-bottom: 1px solid #e1e1e1
}
.Sitemap .dep1>li .dep2>li>a {
	display: block;
	position: relative;
	padding: 10px 5px 10px 20px;
	color: #676260;
	font-size: .8em;
	height: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.Sitemap .dep1>li .dep2>li>a i {
	position: absolute;
	left: 7px;
	top: 50%;
	width: 4px;
	height: 2px;
	margin-top: -1px;
	background: #b7b7b7
}
.Sitemap .dep1>li .dep2>li>a:hover {
	color: #010101;
	font-weight: bold
}
.Sitemap .dep1>li .dep2>li.blank_li {
	height: 0;
	border: 0
}
.pm-bd_article_search>ul>li {
	font-size: 13px
}
.pm-bd_article_search>ul>li a {
	display: block;
	padding: 4px 8px;
	color: #333
}
.pm-bd_article_search>ul>li a dl {
	position: relative;
	margin: 0
}
.pm-bd_article_search>ul>li a dl dt {
	margin-right: 80px
}
.pm-bd_article_search>ul>li a dl dd {
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	color: #666;
	font-size: 12px
}
.pm-bd_article_search>ul>li.empty {
	padding: 10px 8px;
	color: #666;
	text-align: center
}
.scbd.co-custom .lay_hd {
	border-bottom-color: #8f8f8f;
	background: #8f8f8f
}
.scbd.co-custom .lay_hd .hgroup ul li {
	border-left: 1px solid #a6a6a6
}
.scbd.co-custom .lay_hd .hgroup ul li.active {
	background: #a6a6a6
}
.scbd.co-custom .lst-board.lst-head {
	background: #f2f2f2
}
.scbd.co-custom .det .hgroup {
	background: #f2f2f2
}
.scbd.co-custom .paginate strong {
	background: #8f8f8f
}
.scbd.co-custom .ui-btn {
	background: #f2f2f2
}
.scbd.co-custom .btn-co1 {
	background: #8f8f8f
}
.scbd.co-custom .ui-toggle .hd {
	background: #aaa
}
.scbd.co-custom .det .copyurl .btn {
	background: #8f8f8f
}
.scbd.co-custom .lst-cal .nav {
	background: #5b9acb;
	background: -webkit-linear-gradient(#73add6 0, #5b9acb 100%);
	background: -moz-linear-gradient(#73add6 0, #5b9acb 100%);
	background: -o-linear-gradient(#73add6 0, #5b9acb 100%);
	background: -ms-linear-gradient(#73add6 0, #5b9acb 100%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='$boardCalBgStart', endColorstr='$boardCalBgEnd')
}
